Skip to main content
GET
/
credential-issuer-profiles
/
{id}
Get Credential Issuer Profile
curl --request GET \
  --url https://api.example.com/credential-issuer-profiles/{id}
import requests

url = "https://api.example.com/credential-issuer-profiles/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/credential-issuer-profiles/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "<string>",
  "name": "<string>",
  "identifierId": "<string>"
}

Path Parameters

id
string
required

Response

Credential issuer profile fetched successfully

The profile used to issue credentials such as Digital Product Passports against.

id
string
required

The unique identifier of the credential issuer profile.

name
string
required

The organization name used in credential issuance.

identifierId
string
required

The identifier used to issue credentials.